Subject: Looking for .forward functionality in /etc/procmailrc

From: [email-masked] (Marc A. Tamsky)
Date: Sat, 1 Apr 95 15:34:24 PST

I'm looking for a system-wide procmailrc file that can interpret
individual users' .forward file directives.

(Smail has a security hole re: .forward files, and sendmail is a beast.)

-- 
| Marc Tamsky -- [email-masked] - Linux, the choice of generation-GNU.
|     Protect your rights: learn, use, and practice safe encryption.